/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
	border:0pt none;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
	vertical-align:baseline;
}
body{
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	background: url(../images/bg_gradient.gif) #f9fcff repeat-x left top;
}
:focus{
	outline:0 !important;
}
							
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearB{
	clear:both;
}
.marginA{
	margin:auto;
}
a img{
	border:0px;
}
form, table{
	padding:0px;
	margin:0px;
}
h1, h2, h3, h4, h5{
	padding:0px 0px 13px 0px;
	margin:0px;
}
h5{
	padding: 0;
	font-size: 17px;
	color:#5e582f;
}
p{
	margin:0;
	padding:0 0 13px 0;
	line-height: 19px;
}

											
											/* Wrapper */
#wrapper{
	width: 960px;
}

											/* Header */
#header{}
#headertop{
	height: 120px;
	border-bottom: 5px solid #6eb7ef;
}
#logo{
	padding: 37px 0 0 0;
	width: 182px;
}
#menu{
	padding: 56px 0 0 0;
	height: 22px;
}

.promo {
        padding: 30px 20px 40px 30px;
        margin: 0px;
        width: 244px;
        height: 114px;
        background: #3c97d2;
        float: right;
        position: relative;
}
	
.floatbox{
	margin: -12px 0 0 722px;
	width: 214px;
	height: 125px;
	position: absolute;
	z-index: 2;
}
.floatbox_content{
	padding: 22px 15px 0 15px;
	height: 122px;
	background: #3c97d2;
}
.floatbox_content p{
	padding: 0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}
.floatbox_content a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.floatbox_content a:hover{
	text-decoration: underline;
}
#flash{}										
#headerimage{
	padding: 2px 0 0 0;
	height: 184px;
	background: #FFFFFF;
}
.headertxt{
	padding: 30px 37px 0 27px;
	width: 230px;
	height: 154px;
	color: #FFFFFF;
	background: #3c97d2;
}
.headerlink a{
	padding: 0 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background: url(../images/bg_arrowbullet2.gif) no-repeat left 4px;
}
.headerlink a:hover{
	text-decoration: none;
}
											/* Body */
#body{
	background: #FFFFFF;
}
.normlink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3c97d2;
	text-decoration: none;
}
.normlink a:hover{
	text-decoration: none;
}
.colleft{
	padding: 34px 55px 50px 25px;
	width: 591px;
	min-height: 358px;
	height: auto !important;
	height: 358px;
	background: url(../images/bg_colleft.gif) #FFFFFF no-repeat left top;
}
.colleft_imagelink{
	padding: 7px 0 0 0;
}
.nopad h1{
	padding: 0 0 3px 0;
}
.maps_container{
	padding: 0 0 13px 0;
}
.carousel_container{
	padding: 30px 0 0 0;
}
.testimonial{
	width: 591px;
	min-height: 125px;
	background: #f1f0eb;
}
.testi_photo{
	padding: 12px 0 0 13px;
	width: 197px;
}
.testi_txt{
	color:#6D6C6C;
font-size:14px;
line-height:23px;
padding:15px 18px 0 15px;
width:558px;
}
.testi_txt span{
	color: #545454;
}
.pkg_imagelink{
	padding: 21px 0 0 0;
}
.pkgpanel{
	width: 290px;
}
.cl_contentlogos{
	padding: 0 0 12px 0;
}
.cl_contentlogos a{
	padding: 0 25px 0 0;
	width: 94px;
}
.homesale_list{
	padding: 11px 0 13px 0;
	border-bottom: 1px solid #e5e5e5;
	font-size: 12px;
	color: #545454;
}
.list_bgcolor2{
	background: #fafafa;
}
.homesale_list h4{
	padding: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #545454;
}
.homesale_list h4 a{
	font-weight: normal;
	color: #545454;
       text-decoration:none;
}
.price{
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #53a1d3;
}
.homethumb{
	padding: 0 18px 0 0;
	width: 176px;
}


.homedetails2{
	padding: 0 0 22px 0;
}
.homedetails ul, .homedetails2 ul{
	margin: 4px 0 0 0;
	padding: 0;
	list-style: none;
}
.homedetails li,.homedetails2 li{
	padding: 0 10px 0 0;
	float: left;
}
.homedetails li a, .homedetails2 li a{
	padding: 0 11px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3c97d2;
	text-decoration: none;	
	background: url(../images/bg_arrowbullet.gif) no-repeat left 4px;	
}
.homedetails li a:hover, .homedetails2 li a:hover{
	text-decoration: underline;
}
.colright{
	padding: 35px 0 0 0;
	width: 289px;
}
.colright h1, .colright h2{
	font-size: 24px;
	color: #545454;
}
.brush_container{}
.brush_top{
	background: url(../images/bg_brushtile.gif) repeat-y left top;
}
.brush_content{
	padding: 24px 55px 0 24px;
	min-height: 115px;
	height: auto !important;
	height: 115px;	
	font-size: 12px;
	background: url(../images/bg_brushtop.gif) no-repeat left top;
}
.arrowlink a{
	padding: 0 0 0 10px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3c97d2;
	text-decoration: none;
	background: url(../images/bg_arrowbullet.gif) no-repeat left 4px;
}
.arrowlink a:hover{
	text-decoration: none;
}
.colright_link a{
	padding: 0 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3c97d2;
	text-decoration: none;
	background: url(../images/bg_arrowbullet.gif) no-repeat left 4px;
}
.colright_link a:hover{
	text-decoration: none;
}
.colright_thumb{
	padding: 0 55px 19px 24px;
	text-align: center;
}
.rpanel_img{
	padding: 0 0 12px 0;
}
.landpackage_container{
	padding: 0 0 10px 10px;
}
.bullet_arrow{
	padding: 2px 0 2px 14px;
	width: 240px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #545454;
	background: url(../images/bg_arrowbullet.gif) no-repeat left 5px;
}
.pdf_link a{
	padding: 2px 0 2px 24px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c97d2;
	text-decoration: none;
	background: url(../images/bg_icon_pdf.gif) no-repeat left 2px;
}
.pdf_link a:hover{
	text-decoration: underline;
}
.welcome_container{
	padding: 0 0 20px 0;
	min-height: 160px;
	height: auto !important;
	height: 160px;
	background: url(../images/bg_homecontent.gif) #e9e6ce no-repeat left top;
}
.welcometxt{
        padding: 0 15px 0 25px;
/*	width: 505px;*/
        width: 560px;
}
.welcometxt h1{
	padding: 25px 0 0 0;
	font-size: 28px;
	color:#5e582f;
}
.welcometxt p{
	padding: 0 0 13px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #58574c;	
}
.homelink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #58574c;
	text-decoration: none;
}
.homelink a:hover{
	text-decoration: underline;
}
.welcome_imglink{
/*	padding: 67px 0 0 50px;*/
	padding: 67px 0 0 0;
}
.featuredsection{
	padding: 5px 0 0 5px;
	height: 185px;
	background: #ffffff;
}	
.locationmap_container, .tvcom_container{
	margin: 0 4px 0 0;
	width: 314px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6e6e6e;
}	
.housesale_container{
	margin: 0;
	width: 314px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6e6e6e;
}	
.locationmap_label{
	margin: 3px 0 0 0;
	padding: 5px 0 0 12px;
	height: 45px;
	color: #6e6e6e;
	background: #e9e6ce;
}	
.locationmap_label h3{
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	color: #6e6e6e;
}	
.locationmap_label a{
	padding: 0;
	font-size: 10px;
	font-weight: bold;
	color: #6e6e6e;
	text-decoration: none;
}	
.tvcom_label, .housesale_label{
	margin: 3px 0 0 0;
	padding: 5px 0 0 12px;
	height: 45px;
	color: #6e6e6e;
	background: #d0e2e6;
}
.tvcom_label h3, .housesale_label h3{
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	color: #4a5c68;
}	
.tvcom_label a, .housesale_label a{
	padding: 0;
	font-size: 10px;
	font-weight: bold;
	color: #4a5c68;
	text-decoration: none;	
}	
.locationmap_label a:hover, .tvcom_label a:hover, .housesale_label a:hover{
	text-decoration: underline;
}	
.house_infoicons{
	padding: 7px 0;
}
.icon_bed{
	padding: 0 13px 0 22px;
	background: url(../images/bg_icon_bed.gif) no-repeat left 1px;
}
.icon_bath{
	padding: 0 13px 0 22px;
	background: url(../images/bg_icon_bath.gif) no-repeat left 1px;
}
.icon_car{
	padding: 0 13px 0 22px;
	background: url(../images/bg_icon_car.gif) no-repeat left 1px;
}
table.contactfrm{
	padding: 7px 0 0 0;
}
table.contactfrm td{
	padding: 0 0 7px 0;
}
.frm_label{
	width: 200px;
}
.inputbox_bg{
	padding: 2px 0 0 1px;
	width: 206px;
	height: 21px;
	background: url(../images/bg_inputbox.gif) no-repeat left top;
}
.inputboxsmall_bg{
	padding: 2px 0 0 1px;
	width: 119px;
	height: 21px;
	background: url(../images/bg_inputbox_small.gif) no-repeat left top;
}
.inputbox{
	width: 204px;
	height: 18px;
	border: 0;
}
.inputbox_pcode{
	width: 116px;
	height: 18px;
	border: 0;
}
.selectbox{
	width: 166px;
	height: 20px;
}
.btn_submit input{
	padding: 14px 0 0 0;
}
.floorplan_container{
	padding: 13px 0 12px 14px;
	width: 577px;
	background: #f1f0eb;
}
.floorplan_container h1{
	padding: 0 0 11px 0;
}
.floorplan_container a{
	padding: 0 12px 0 0;
}
.floorplan_container img{
	border: 3px solid #dbdad7;
}
.photogal_container{
	padding: 3px 0 0 0;
	width: 228px;
}

.top_image img{
        width: 223px;
	height: 132px;
}
.photothumb{
	padding: 5px 0 0 0;
}
.photothumb img{
	padding: 0 2px 2px 0;
	width: 71px;
}
								
											/* Footer */
#footer{
	margin: 0 0 74px 0;
	padding: 0;
	height: 75px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0c1c3;
	background: #2d2f36;
}	
.footerlinks{
	padding: 21px 0 0 24px;
	width: 404px;
}
.twitterlogo{
	padding: 19px 0 0 0;
	margin-left:140px;
}
.cornishlogo{
	padding: 12px 22px 0 0;
}										
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li{
	display:inline;	
}
#footer ul li a{
	padding:0 10px 0 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0c1c3;
	text-decoration:none;	
	background: url(../images/bg_footerdivider.gif) no-repeat right 9px;
}
#footer ul li a:hover {
	text-decoration:underline;
}
#nb a{
	border:0px !important;
}
#nobg a{
	background: none !important;
}

/*12152009*/

.homethumb img{
	width: 176px;
	height: 103px;
}
